Bug 252122 - please rebuild source-highlight with newest boost
Summary: please rebuild source-highlight with newest boost
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: source-highlight   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-14 00:53 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 21:25:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-08-14 00:53:35 UTC
The source-highlight RPM has a dependency on libbost_regex.so.2 which is no
longer satisfied by the current version of the boost RPM in devel.  Please
rebuild source-highlight.


Note You need to log in before you can comment on or make changes to this bug.